.contact{
    background: RGBA(250, 250, 250, 1);
    padding-bottom: 80px;
}
.contact-info-section {
    padding: 95px 0 115px;
}

.contact-info-section .company-title {
    font-weight: 400;
    color: #222222;
    line-height: 1;
}

.contact-info-section .cards-container {
    margin-top: 69px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.contact-info-section .cards-container .info-card {
    padding: 30px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    padding: 35px 35px 47px;
}

.contact-info-section .cards-container .info-card .card-title {
    font-family: HarmonyOS Sans SC;
    font-weight: bold;
    font-size: 24px;
    color: #222222;
    line-height: 1;
}

.contact-info-section .cards-container .info-card .card-description {
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    line-height: 24px;
    margin-top: 14px;
}

.contact-info-section .cards-container .info-card .contact-list {
    margin-top: 43px;
}

.contact-info-section .cards-container .info-card .contact-item .icon-circle {
    width: 30px;
    height: 30px;
    background: #008CD6;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(250, 250, 250, 1);
}

.contact-info-section .cards-container .info-card .contact-item {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 24px;
    gap: 23px;
}

.contact-info-section .cards-container .info-card .contact-item:not(:last-child) {
    margin-bottom: 20px;
}

.contact-info-section .cards-container .info-card .item-label {
    flex: 1;
}

.contact-info-section .cards-container .info-card .contact-item a {
    color: #222;
    transition: color 0.3s ease;
}

.contact-info-section .cards-container .info-card .contact-item a:hover {
    color: #008CD6;
}

.contact-info-section #mapContainer {
    margin-top: 40px;
    height: 550px;
    margin-top: 58px;
}
@media (max-width:1199px) {
    .contact-info-section .cards-container .info-card .card-title{
        font-size: 22px;
    }
    .contact-info-section{
        padding: 75px 0;
    }
    .contact{
        padding-bottom: 75px;
    }
    .contact-info-section #mapContainer,
    .contact-info-section .cards-container{
        margin-top: 45px;
    }
    .contact-info-section .cards-container .info-card .contact-list{
        margin-top: 30px;
    }
}
@media (max-width:1024px) {
    .contact-info-section .cards-container{
        grid-template-columns: repeat(1,1fr);
        gap: 25px;
    }
    .contact-info-section .cards-container .info-card .contact-list{
        margin-top: 25px;
    }
    .contact-info-section .cards-container .info-card .card-title{
        font-size: 20px;
    }
    .contact-info-section{
        padding: 65px 0;
    }
    .contact{
        padding-bottom: 65px;
    }
    .contact-info-section #mapContainer,
    .contact-info-section .cards-container{
        margin-top: 40px;
    }
    .contact-info-section #mapContainer{
        height: 400px;
    }
}
@media (max-width:768px) {
    .contact-info-section .cards-container .info-card .contact-list{
        margin-top: 20px;
    }
    .contact-info-section .cards-container .info-card{
        padding: 30px;
    }
    .contact-info-section{
        padding: 55px 0;
    }
    .contact{
        padding-bottom: 55px;
    }
    .contact-info-section #mapContainer,
    .contact-info-section .cards-container{
        margin-top: 30px;
    }
    .contact-info-section .cards-container .info-card .contact-item{
        font-size: 16px;
        gap: 14px;
    }
    .contact-info-section .cards-container .info-card .contact-item:not(:last-child){
        margin-bottom: 15px;
    }
}
@media (max-width: 500px) {
    .contact-info-section .cards-container .info-card .contact-list{
        margin-top: 15px;
    }
    .contact-info-section .cards-container .info-card .card-title{
        font-size: 18px;
    }
    .contact-info-section .cards-container .info-card .card-description{
        margin-top: 10px;
    }
    .contact-info-section .cards-container .info-card{
        padding: 22px;
    }
    .contact-info-section #mapContainer{
        height: 340px;
    }
    .contact-info-section{
        padding: 45px 0;
    }
    .contact{
        padding-bottom: 45px;
    }
    .contact-info-section #mapContainer,
    .contact-info-section .cards-container{
        margin-top: 25px;
    }
}